@media screen and (max-width: 1280px) {

body { font-size: 16px; line-height: 26px; }

.camera_pag_ul { margin-top: -40px; }
#menu-trigger { 
	border-radius: 5px;
	padding: 11px;
	line-height: 20px;
	font-size: 20px;
	color: #000;
	cursor: pointer;
	display: inline !important; 
}
#menu-trigger:hover { color: #ae0f0a; }

#menu { position: absolute; margin-top: 34px; left: 50%; height: 0px; overflow: hidden; z-index: 9; }
.menu { margin-top: 45px; }
.sf-menu { display: block; }
.sf-menu > li { display: block; text-align: center; padding: 0px !important; background: #fff; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }
.sf-menu > li > a  { display: block; padding: 12px 0px; margin: 0px 20px; border-bottom: 1px solid #dbdbdb; }
.sf-menu > li > a:hover  { border-bottom: 1px solid #525252; }
.sf-menu > li:last-child { border-bottom: 10px solid #dbdbdb; }
.sf-menu > li:last-child > a,
.sf-menu > li:last-child > a:hover { border-bottom: 0px; }
.sf-menu .sf-with-ul:before { top: 33px; }
.sf-menu ul { position: static; }
.sf-menu ul > li > a { text-align: left; }
#sm3 { border-top: 0px !important; }
.isStuck { display: none; }

}

@media screen and (min-width: 1280px) and (max-width: 1440px) {

.container { width: 1180px; }
.box_photo { height: 375px; }

}

@media screen and (min-width: 1024px) and (max-width: 1280px) {

#menu,
.container { width: 990px; }

h2 { font-size: 50px; line-height: 60px; }
h3 { font-size: 40px; line-height: 50px; }
h4 { font-size: 25px; line-height: 35px; }
h5 { font-size: 35px; line-height: 45px; }

.box_photo { height: 310px; }
.slajder-partnerzy { max-height: 180px; }
.slajder-partnerzy img { max-height: 140px; }
.flogo img { height: 150px; }
.parallax1 { min-height: 350px; }

#menu { margin-left: -495px; }
.sf-menu ul { margin-left: 195px; }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {

#menu,
.container { width: 730px; }

h2 { font-size: 45px; line-height: 55px; }
h3 { font-size: 35px; line-height: 45px; }
h4 { font-size: 22px; line-height: 32px; }
h5 { font-size: 30px; line-height: 40px; }

.box_product { width: 50%; }
.box_photo { height: 345px; }
.slajder-partnerzy { max-height: 160px; }
.slajder-partnerzy img { max-height: 120px; }
.flogo img { height: 140px; }

.box_f1 { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.5); margin-bottom: 20px; padding-bottom: 20px; }
.box_f2 { width: 40%; }
.box_f3 { width: 60%; }
.parallax1 { background-size: 110% auto; min-height: 300px; }
.navigation { display: none; }

#menu { margin-left: -365px; }
.sf-menu ul { margin-left: 65px; }

}

@media screen and (min-width: 640px) and (max-width: 768px) {

#menu,
.container { width: 600px; }

body { font-size: 15px; line-height: 25px; }
h2 { font-size: 40px; line-height: 50px; }
h3 { font-size: 30px; line-height: 40px; }
h4 { font-size: 20px; line-height: 30px; }
h5 { font-size: 25px; line-height: 35px; }

.box_product { width: 50%; margin: 15px 0px; }
.box_photo { height: 280px; }
.slajder-partnerzy { max-height: 140px; }
.slajder-partnerzy img { max-height: 100px; padding: 0px 20px; }
.flogo img { height: 130px; }

.box_f1 { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.5); margin-bottom: 20px; padding-bottom: 20px; }
.box_f2 { width: 38%; }
.box_f3 { width: 62%; }
.camera_container { padding-bottom: 300px; }
.parallax1 { background-size: 115% auto; min-height: 250px; }

.image1 { max-width: 50%; margin-left: 30px; margin-bottom: 10px; }
.image2 { max-width: 50%; margin-right: 30px; margin-bottom: 10px; }
.navigation { display: none; }

#menu { margin-left: -300px; }
.sf-menu ul { width: 560px; margin-left: 20px; }

.box_03,
.box_032 { width: 100%; }
td { padding: 5px; }

}

@media screen and (min-width: 480px) and (max-width: 640px) {

#menu,
.container { width: 440px; }

body { font-size: 15px; line-height: 25px; }
header { height: 120px; }
h2 { font-size: 35px; line-height: 43px; }
h3 { font-size: 25px; line-height: 33px; }
h4 { font-size: 18px; line-height: 26px; }
h5 { font-size: 20px; line-height: 28px; }

.box_product { width: 100%; margin: 15px 0px; }
.box_photo { height: 420px; }
.slajder-partnerzy { max-height: 120px; }
.slajder-partnerzy img { max-height: 90px; padding: 0px 15px; }
.logo img { height: 60px; }
.flogo img { height: 120px; }

.box_f1 { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.5); margin-bottom: 20px; padding-bottom: 20px; }
.box_f2 { width: 100%; }
.box_f3 { width: 100%; }
.camera_container { padding-bottom: 300px; }

.image1 { max-width: 100%; margin-left: 0px; }
.image2 { max-width: 100%; margin-right: 0px; }
.imageicon img { height: 80px; padding-right: 35px; }
.home { padding-left: 0px; padding-right: 0px; }
.home .imageicon img { height: 155px; }
.parallax1 { background-size: 125% auto; min-height: 200px; }
.navigation { display: none; }

#menu { margin-left: -220px; margin-top: 25px; }
.menu { margin-top: 40px; }
.sf-menu ul { width: 400px; margin-left: 20px; }
.sf-menu ul > li { width: 100%; }
.sf-menu ul > li > a { width: 360px; height: 90px; }
.sf-menu ul > li > span { height: 90px; }
.sf-menu ul > li:nth-child(1) { padding-top: 20px; }
.sf-menu ul > li:nth-child(2) { padding-top: 0px; }
.sf-menu ul > li:last-child { padding-bottom: 20px; }

.box_cnt, .box_cnt:hover { margin: 0px; }
.box_03,
.box_032 { width: 100%; }
td { padding: 5px; }
.form2,
.form2 > div:first-child,
.form2 > div:last-child { display: block; width: 100%; }
.form2 > div:first-child { text-align: center; }
.form2 .icon { position: relative; top: 0; margin: 10px 0px; }

}

@media screen and (max-width: 480px) {

#menu,
.container { width: 300px; }

body { font-size: 15px; line-height: 25px; }
header { height: 110px; }
h2 { font-size: 30px; line-height: 36px; }
h3 { font-size: 24px; line-height: 30px; }
h4,
h5 { font-size: 19px; line-height: 25px; }

.box_product { width: 100%; margin: 15px 0px; }
.box_photo { height: 280px; }
.slajder-partnerzy { max-height: 100px; }
.slajder-partnerzy img { max-height: 80px; padding: 0px 10px; }
.logo img { height: 50px; }
.flogo img { height: 110px; }
.fcopy small { display: block; }
.fcopy { width: 100%; }
.flang { width: 100%; float: left; }

.box_f1 { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.5); margin-bottom: 20px; padding-bottom: 20px; }
.box_f2 { width: 100%; }
.box_f3 { width: 100%; }
.camera_container { padding-bottom: 300px; }

.image1 { max-width: 100%; margin-left: 0px; }
.image2 { max-width: 100%; margin-right: 0px; }
.imageicon img { height: 80px; padding-right: 20px; }
.home { padding-left: 0px; padding-right: 0px; }
.home .imageicon img { height: 130px; }
.parallax1 { background-size: 135% auto; min-height: 150px; }
.navigation { display: none; }

#menu { margin-left: -150px; margin-top: 40px; }
.menu { margin-top: 35px; }
.sf-menu .sf-with-ul:before { top: 58px; }
.sf-menu ul { width: 260px; margin-left: 20px; }
.sf-menu ul > li { width: 100%; }
.sf-menu ul > li > a { width: 220px; height: 80px; }
.sf-menu ul > li > span { height: 80px; }
.sf-menu ul > li > span > img { height: 40px; }
.sf-menu ul > li:nth-child(1) { padding-top: 20px; }
.sf-menu ul > li:nth-child(2) { padding-top: 0px; }
.sf-menu ul > li:last-child { padding-bottom: 20px; }

.box_cnt, .box_cnt:hover { margin: 0px; }
.box_03,
.box_032 { width: 100%; }
td { padding: 5px; }
.form2,
.form2 > div:first-child,
.form2 > div:last-child { display: block; width: 100%; }
.form2 > div:first-child { text-align: center; }
.form2 .icon { position: relative; top: 0; margin: 10px 0px; }

}